@charset "utf-8";
/* ===================================================================

bookflow.css：「書籍化の流れ」紹介ページ用のCSSです
 
=================================================================== */

/*----------見出し----------*/
.bookflow_title{
	height:0px;
	margin-bottom:20px;
	padding-top:200px;
	box-shadow:0px 0px 4px 2px rgba(0,0,0,0.1);
	overflow:hidden;
}
/*著者編 パス修正*/   .bookflow_title#bf_author{background:url(/morningstar/images/head_author.jpg) no-repeat;}
/*イラスト編 パス修正*/.bookflow_title#bf_illust{background:url(/morningstar/images/head_illust.jpg) no-repeat;}
/*販売編 パス修正*/   .bookflow_title#bf_sell{background:url(/morningstar/images/head_sell.jpg) no-repeat;}

/* パス修正 */
.articleWrap.bookflow h2{background:url(/morningstar/images/head_bookflow.png);}


/*----------メニュー----------*/
.bookflow_menu{
	overflow:hidden;
}
.bookflow_menu ul{
    position:relative;
    left:50%;
    float:left;
	margin:20px 0;
}

.bookflow_menu li{
    position:relative;
    left:-50%;
	float:left;
	width:160px;
	height:90px;
	margin-right:10px;
	background-repeat:no-repeat;
}

.bookflow_menu li a{
	display:block;
	width:160px;
	height:0;
	padding-top:90px;
	overflow:hidden;
}

/* メニュー各画像 パス修正 */
.bookflow_menu li.bookflow_menu1{background:url(/morningstar/images/bookflow_menu1.png);}
.bookflow_menu li.bookflow_menu1.Now,
.bookflow_menu li.bookflow_menu1:hover{background:url(/morningstar/images/bookflow_menu1_on.png);}

.bookflow_menu li.bookflow_menu2{background:url(/morningstar/images/bookflow_menu2.png);}
.bookflow_menu li.bookflow_menu2.Now,
.bookflow_menu li.bookflow_menu2:hover{background:url(/morningstar/images/bookflow_menu2_on.png);}

.bookflow_menu li.bookflow_menu3{background:url(/morningstar/images/bookflow_menu3.png);}
.bookflow_menu li.bookflow_menu3.Now,
.bookflow_menu li.bookflow_menu3:hover{background:url(/morningstar/images/bookflow_menu3_on.png);}


/*----------本文レイアウト----------*/
.bookflow_column{
	display:table;
}

.bookflow_txt,
.bookflow_img{
	display:table-cell;
	vertical-align:top;
}

.bookflow_txt{
	padding-right:10px;
}

.bookflow_img img{
	box-shadow:0px 0px 2px 1px rgba(50,50,50,0.1);
}

/*コメント*/
.bookflow_com{
	width:440px;
}
.bookflow_com dt,
.bookflow_com dd{
	float:left;
}

.bookflow_com dt{
	width:50px;
	height:0px;
	overflow:hidden;
	padding-top:50px;
	background-repeat:no-repeat;
}

.bookflow_com dd{width:390px;}

/*著者 アイコンパス修正*/
.bookflow_com.author dt{background:url(/morningstar/images/ic_author.png);}
.bookflow_com.author dd{color:#9B2C69;}

/*編集 アイコンパス修正*/
.bookflow_com.editor dt{background:url(/morningstar/images/ic_editor.png);}
.bookflow_com.editor dd{color:#005d65;}

/*絵師 アイコンパス修正*/
.bookflow_com.illustrator dt{background:url(/morningstar/images/ic_illustrator.png);}
.bookflow_com.illustrator dd{color:#7c4622;}

/*フキダシ※P必須*/
.bookflow_com dd p{
	position:relative;
	float:right;
	width:370px;
	min-height:50px;
	padding:5px;
	font-size:90%;
	line-height:1.2;
	background:#fff;
	border:1px solid #ccc;
	border-radius:3px;
}
.bookflow_com dd p:after,
.bookflow_com dd p:before{
	right:100%;
	top:15px;
	border:solid transparent;
	content:" ";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none;
}

.bookflow_com dd p:after {
	border-color:rgba(255, 255, 255, 0);
	border-right-color:#fff;
	border-width:8px 16px;
	margin-top:1px;
}
.bookflow_com dd p:before {
	border-color:rgba(204, 204, 204, 0);
	border-right-color:#ccc;
	border-width:9px 17px;
}